
body {background: #fff; margin:0px; padding:0px;}
p {color:#494b4c !important;}

/* Product Page Edit */

/*.validation {color: #ef4035 !important; background:#C00 !important; padding-top:5px; padding-left:10px;}*/
textarea {width:99% !important;}
div.price {position: absolute; top: 340px; right:0px; width:100px; height:40px; font-family: 'AvenirLTStd65Medium', sans-serif; font-size: 30px; color:#005581;}

h2 {color: #ef4035; font-family: 'AvenirLTStd95Black'; font-size: 14px; text-transform:uppercase; padding: 0;}

#help h1 {color: #7b7571; font-family: 'AvenirLTStd65Medium'; font-size: 18px; text-transform:uppercase; padding: 0px 0 15px 0; border-bottom: 1px dotted #c7c6c6; letter-spacing:1px; margin-bottom:15px;}
#help h2 {color: #ef4035; font-family: 'AvenirLTStd95Black'; font-size: 14px; text-transform:uppercase; padding: 0px 0 0px 0;}
#help p {font-size: 14px !important;}


.flash {color: #fff; background:#d70c24; margin-top: 10px; padding: 7px 10px; -moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
-khtml-border-radius: 5px; font-family: 'AvenirLTStd95Black', sans-serif; text-transform:uppercase; font-size:11px;}



#white {background: #fff;}
#blue {background: #1977a8;}
#grey {background: #4d5458;}
#black {background: #000;}
#charcoal {background: #7b7571;}
#berry {background: #7c191b;}
#beige {background: #c3bbaf;}
#apple {background: #8cad50;}
#red {background: #e42a18;}
#forest {background: #425458;}
#yellow {background: #fbfe27;}

.product-individual {background: #fff; overflow:hidden; display:block;}
.product-object {display: block; margin:30px; overflow:hidden}
.product-outer {width:700px;}

.media-1 {display: block;}
#main-product-image {position: relative; width: 100%; overflow: hidden; border: 1px solid #eee;}

.details-1 {float:left; display:block; width:100%; background:#fff; margin-left:0px;}

.pricing ul {margin:0 20px 0 0; padding:0; list-style:none; float:left; display:block;}
.pricing ul li {line-height: 20px; font-size: 14px; font-family: 'Univers'; display:block; text-transform: uppercase;}

.options-list {margin:0 0 20px 0; padding:0; list-style:none; display: block; overflow:hidden; zoom:1;}
.options-list li {line-height: 20px; font-size: 11px; font-family: 'Univers'; float:left; display:block; text-transform: uppercase; padding: 5px; background:#eee; margin:0 4px 4px 0; width:65px; background:#eee; text-align:center;}

.options-list li.selected {border:none !important; background:#333; color:#fff;}
.options-list li.selected:hover {opacity:0.8; cursor:pointer;}

.chart {margin:0 0 20px 0; padding:0; list-style:none; display: block; overflow:hidden; zoom:1;}
.chart li {line-height: 20px; font-size: 13px; font-family: 'proxima-nova' !important; float:left; display:block; padding:0 8px; background:#eee; margin:0 4px 4px 0; text-transform:none;}
.chart li span {padding:5px 0; width:100%; margin:8px -0px; display:block; text-align:center; font-family: 'UniversBold'; font-size: 15px;}

.details-1 header {display: block;}
.details-1 header h1 {font-family: 'UniversBold'; text-transform:uppercase; color:#005581; font-size:20px;}
.sku {font-size: 14px; font-family: 'Univers'; margin-top:-5px; color:#999; display:block; text-transform: uppercase;}
.details-1 > header > .price-box {font-weight:700; background: #ef4035; color:#fff; padding:0.8em; font-size:16px; }


@font-face {
    font-family: 'Univers';
    src: url('/fonts/univers-condensed-webfont.eot');
    src: url('/fonts/univers-condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/univers-condensed-webfont.woff') format('woff'),
         url('/fonts/univers-condensed-webfont.ttf') format('truetype'),
         url('/fonts/univers-condensed-webfont.svg#Univers57CondensedRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UniversBold';
    src: url('/fonts/univers-condensedbold-webfont.eot');
    src: url('/fonts/univers-condensedbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/univers-condensedbold-webfont.woff') format('woff'),
         url('/fonts/univers-condensedbold-webfont.ttf') format('truetype'),
         url('/fonts/univers-condensedbold-webfont.svg#Univers67CondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirLTStd85Heavy';
    src: url('/fonts/avenirltstd-heavy-webfont.eot');
    src: url('/fonts/avenirltstd-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/avenirltstd-heavy-webfont.woff') format('woff'),
         url('/fonts/avenirltstd-heavy-webfont.ttf') format('truetype'),
         url('/fonts/avenirltstd-heavy-webfont.svg#AvenirLTStd85Heavy') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirLTStd65Medium';
    src: url('/fonts/avenirltstd-medium-webfont.eot');
    src: url('/fonts/avenirltstd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/avenirltstd-medium-webfont.woff') format('woff'),
         url('/fonts/avenirltstd-medium-webfont.ttf') format('truetype'),
         url('/fonts/avenirltstd-medium-webfont.svg#AvenirLTStd65Medium') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'AvenirLTStd95Black';
    src: url('/fonts/avenirltstd-black-webfont.eot');
    src: url('/fonts/avenirltstd-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/avenirltstd-black-webfont.woff') format('woff'),
         url('/fonts/avenirltstd-black-webfont.ttf') format('truetype'),
         url('/fonts/avenirltstd-black-webfont.svg#AvenirLTStd95Black') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirLTStd35Light';
    src: url('/fonts/avenirltstd-light-webfont.eot');
    src: url('/fonts/avenirltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/avenirltstd-light-webfont.woff') format('woff'),
         url('/fonts/avenirltstd-light-webfont.ttf') format('truetype'),
         url('/fonts/avenirltstd-light-webfont.svg#proxima-nova') format('svg');
    font-weight: normal;
    font-style: normal;

}